/*
Theme Name: Flatsome
Theme URI: http://flatsome.uxthemes.com/
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.11.0
Text Domain: flatsome
License: http://themeforest.net/licenses
License URI: http://themeforest.net/licenses
*/


/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/
/* ul.woocommerce-error.message-wrapper {
    position: absolute;
    border: 40%;
    bottom: 42%;
    left: 0;
    z-index: 9999;
} */
.pt-150{
	margin-top:150px
}
ul.woocommerce-error.message-wrapper {
    border-top: 4px solid #b81c23;
    line-height: 24px;
    z-index: 999;
    width: 100%;
    background: #f7f6f7;
}
ul.message-wrapper li {
    list-style: none;
    margin: 0;
}
/* .atw_item_top {
    height: 300px;
    overflow: hidden;
} */
/* .owl-carousel .owl-item img{
	transform: scale(0.6);
} */
img.wpcsp-thumb {
    object-fit: contain;
    height: 309px;
}
.atw_single_slide{
	margin-top:5px;
	    box-shadow: 0 0px 6px 2px rgb(0 0 0 / 4%), 0 1px 2px rgb(0 0 0 / 0%);
}
.height_css1213 {
    max-height: 90px;
    min-height: 90px;
}
.flickity-viewport {
/*     height: 600px!important; */
    overflow: hidden;
}
.product-images.relative.mb-half.has-hover.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
/*     max-height: 600px;
    min-height: 600px; */
	overflow:hidden;
}
.video-fit video, .video-fit iframe, img.back-image, .image-cover img, .has-format img, .has-equal-box-heights .box-image img{
	        object-fit: contain!important;
    height: 309px;
}
.elementor-41 .elementor-element.elementor-element-ba9dd0f .bdt-prime-slider .bdt-slide-btn svg * {
    stroke: #f6851f!important;
}
.woocommerce-product-rating .star-rating:before, .woocommerce-page .star-rating:before{
	color:#f6851f;
}
.col.__contact.medium-12.small-12.large-4 a {
    color: #f6851f;
}
ul.product-categories li a,
ul.yith-wcan-list.yith-wcan li a,
p.name.product-title a{
    color: #243238;
}
div#top-bar {
    background: white;
}
.page-title-inner.flex-row.medium-flex-wrap.container {
    max-width: 1400px;
    margin: 0 auto;
}
.yith-wcan-sort-by ul.orderby li.orderby-wrapper > a.active::before, a.yith-wcan-onsale-button.active::before, a.yith-wcan-instock-button.active::before, a.yith-wcan-price-link.active::before, ul.yith-wcan-list li.chosen > a::before{
	content:'\f00c';
	font-family: 'FontAwesome';
}
label.woof_checkbox_label {
    padding-top: 8px;
    padding-bottom: 0px;
}
.woof_list_checkbox li div {
    margin-top: 0px;
}
.elementor-41 .elementor-element.elementor-element-e84ec25 > .elementor-widget-container {
	padding:0px
}
.bdt-prime-slider-skin-general .bdt-scroll-down:hover .bdt-scroll-icon svg {
    transform: translateY(170px)!important;
}
.woof_container_inner.woof_container_inner_productcolor h4 {
    display: none;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
.red__icon{
	background-color: #d26e4b!important;
    border-color: #d26e4b!important;
}
.image-tools .wishlist-button:hover{
	background-color: #df643a!important;
    border-color: #df643a!important;
}
p.name.product-title {
    min-height: 55px;
}
.red__icon i{
	color:white!important;
	padding-top: 3px;
}
nav.breadcrumbs.flex-row.flex-row-center.heading-font.checkout-breadcrumbs.text-center.strong.h2.uppercase {
    text-transform: capitalize;
    padding-bottom: 25px;
}
button.wishlist-button.button.is-outline.circle.icon i {
    padding-top: 2px;
}
ul#wpmega-menu-primary{
	margin-top:-8px!important
}
div#stripe-payment-data p {
    color: #666;
}
.payment_box.payment_method_paypal p,
.payment_box.payment_method_stripe p,
.payment_box.payment_method_cod p,
.payment_box.payment_method_cheque p{
    color: #888;
    font-size: 14px!important;
    font: inherit;
    letter-spacing: 0.2px;
    font-family: "Poppins",sans-serif;
}

h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a,
.message-container.container.medium-text-center{
	font-family: "Poppins",sans-serif!important;
}
p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
	display:block
}
.show-on-hover, .hover-slide, .hover-slide-in, .hover-zoom, .hover-zoom-in{
	opacity:1
}
.wishlist-popup.dark {
    display: none;
}
#login-form-popup ul.woocommerce-error.message-wrapper {
/*     margin-bottom: 70px; */
}
.__mr-auto .col.medium-6.small-12.large-6{
	margin:0 auto;
	
}
.wp-mega-sub-menu h4.wpmm-mega-block-title {
    display: none!important;
}
.flex-col.hide-for-medium.flex-right .header-button a.icon.button.round.is-outline.is-small{
	border-radius:0;
	background:#fff;
}
.flex-col.hide-for-medium.flex-right .header-button i.icon-user{
	color:#000
}
.flex-col.hide-for-medium.flex-right .header-button a.icon.button.round.is-outline.is-small span{
	color:#888888;
	text-transform: capitalize;
	font-family: "Poppins",sans-serif!important;
	font-weight:400;
	letter-spacing: 0.2px;
}

.flex-col.hide-for-medium.flex-right .header-button a.icon.button.round.is-outline.is-small:hover{
	background:#f6851f
}
.has-border {
    border: 2px solid #f6851f;
}
.is-outline:hover, .primary.is-outline:hover{
	background:#f6851f;
	border:1px solid #f6851f;
}
.flex-col.hide-for-medium.flex-right .header-button a.icon.button.round.is-outline.is-small:hover span,
.flex-col.hide-for-medium.flex-right .header-button:hover i.icon-user{
	color:white
}
.woocommerce p,
.page-wrapper.my-account.mb a,
span.user-name.inline-block,
.flex-col.flex-grow.medium-text-center,
.elementor-widget-container,
ul.header-nav.header-nav-main.nav.nav-left.nav-line-grow.nav-uppercase a,
p.name.product-title a,
main#main,
.copyright-footer,
.box-text-inner{
	font-family: "Poppins",sans-serif;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1270px;
}
.page-wrapper.my-account.mb .elementor-section-boxed .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
	padding:0px!important
}
.wishlist-title {
    padding-top: 20px;
}
.wpcf7 label {
    font-weight: 500;
}
.grecaptcha-badge {
    z-index:9999;
	bottom:0px!important;
}
.back-to-top{
	bottom:70px;
	z-index:9999;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
.elementor-widget-container:hover a.elementor-icon.elementor-animation-{
    border-color:#f6851f!important;
	background:#022821D9!important;
}
a.icon.button.round.is-outline.is-small {
    background: #f6851f;
	border:1px solid #f6851f;
}
.header-button .icon-menu{
	color:white
}
.dashboard-links{
	display:none
}
.container-width, .full-width .ubermenu-nav, .container, .row{
	margin:0 auto;
	max-width:1400px;
	padding-left:10px;
	padding-right:10px
}
label.woof_checkbox_label {
    font-weight: 400;
    color: #334862;
    font-size: 1em;
}
.row.row-large.row-divided {
    max-width: 1400px;
}
.col-2.large-6.col.pb-0 {
    padding-top: 30px;
}
label.wc-block-product-search__label{
	line-height: 1.05;
    letter-spacing: .05em;
    text-transform: uppercase;
	font-size:1em;
	color:#243238;
}


img.alignnone {
    width: 100%;
}
.woocommerce-privacy-policy-text {
    display: none;
}
h4.atw_item_title {
    min-height: 47px;
}
.wp-mega-menu-header .row {
    margin: 0 auto!important;
}
h1.page-title.is-large.uppercase {
    padding-top: 30px;
}
p.woocommerce-FormRow.form-row button,
a.woocommerce-button.button.view,
a.more-link.button.primary.is-outline.is-smaller{
	background:#f6851f;
	color:white;
	padding:0px 10px 0px 10px;
}
.badge.absolute.top.post-date.badge-outline .badge-frame .badge-inner, .badge-outline .badge-inner{
	color:#f6851f;
	border:2px solid #f6851f;
}
i.eicon-chevron-right,
i.eicon-chevron-left{
    color: #f6851f;
}

.nav-pagination>li>.current, .nav-pagination>li>span:hover, .nav-pagination>li>a:hover{
	color:#fff;
	background:#f6851f;
	border:1px solid #f6851f;
}
.nav-pagination>li>span, .nav-pagination>li>a{
	border:1px solid #f6851f;
}
ul.nav-pagination.links li a{
	color:#f6851f;
}
/* .woocommerce-notices-wrapper {
    position: absolute!important;
	bottom: 0%;
}
div#login-form-popup .woocommerce-notices-wrapper {
    position: absolute!important;
	bottom: -7%!important;
	left:2.2%
}
.large-9.col .woocommerce-notices-wrapper {
    bottom: -10%;
	
} */
@media(min-width:849px){
	.background__footer .row-large>.flickity-viewport>.flickity-slider>.col, .row-large>.col{
		padding:15px
	}
	.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.wp-mega-menu-header.wpmega-show-arrow.wpmm-submenu-align-left.wpmm-menu-align-left{
	/* display:none!important; */
}
}
@media(max-width:849px){
	
	.social-icons.follow-icons.padding_bottom__ {
    padding-bottom: 10px;
}
	.container-width, .full-width .ubermenu-nav, .container, .row{
		padding-left: 20px;
    	padding-right: 20px;
	}
	.col, .gallery-item, .columns{
		padding:5px
	}
	h2.widgettitle {
		display: none;
	}
	.category-filter-row {
        padding: 3px 0;
    position: absolute;
		bottom: 16px;

	}
	 .category-filtering.category-filter-row.show-for-medium {
    width: 47%;
    box-shadow: inset 0 -1.4em 1em 0 rgb(0 0 0 / 2%);
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E);
    background-position: right .45em top 50%;
    background-repeat: no-repeat;
    padding-right: 1.4em;
    background-size: auto 16px;
    border-radius: 0;
    display: block;
    border: 1px solid #ddd;
		 text-align:left
}


	a.filter-button.uppercase.plain {
    padding-left: 15px;
    text-transform: capitalize;
    font-weight: 100;
   font-family: "Poppins",sans-serif;
		color: #333;
		width:98%;
		z-index:9999
}
	form.woocommerce-ordering {
    position: relative;
    width: 47%;
    left: 48%;
    transform: translateX(-46%);
    overflow: hidden;
		
}
	.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.wp-mega-menu-header.wpmega-show-arrow.wpmm-submenu-align-left.wpmm-menu-align-left{
		display:block!important;
	}
	ul.woocommerce-error.message-wrapper .message-container.container.alert-color.medium-text-center {
		display: flex;
	}
	.message-container.container.success-color.medium-text-center{
		font-size: 12px!important;
	}
	ul.mobile-nav.nav.nav-left {
		justify-content: left;
	}
	#login-form-popup ul.woocommerce-error.message-wrapper {
		margin-bottom: 30px;
	}
	.woocommerce-notices-wrapper {
		position: absolute!important;
		bottom: -1%;
	}
	.large-9.col .woocommerce-notices-wrapper {
			bottom: -10%;
	}
}
@media(max-width:539px){
	.widget.woocommerce.widget_layered_nav_filters ul {
    display: none;
}
	.page-title .widget {
    margin: 0;
    vertical-align: middle;
}
}
@media(max-width:511px){
	a.filter-button.uppercase.plain {
    width: 90%;
    z-index: 9999;
}
}
@media(max-width:599px){
	h4.atw_item_title {
    	min-height: 64px;
	}
}
@media(max-width:479px){
	h4.atw_item_title {
    	min-height: 40px;
	}
}
@media(max-width:447px){
	.large-9.col .woocommerce-notices-wrapper {
		bottom: -20%;
		text-align:left
	}
	
	
}
@media(max-width:344px){
	.woocommerce-notices-wrapper {
		font-size:13px
	}
}
td.actions.clear .continue-shopping.pull-left.text-left a,
button.button.primary.mt-0.pull-left.small{
	padding:0px 10px 0px 10px;
}
td.actions.clear .text-left {
    margin-right: 10px;
}
html body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #243238;
    font-size: 16px;
    line-height: 1.5;
	/* font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif!important; */
}
#product-sidebar .wc-block-product-search {
    display: none;
}
body{
	/* font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif; */
}
i.icon-shopping-cart {
    color: #888888;
	font-size:18px!important
}
@media (max-width: 549px){
	.__img_title p ,
	.__img_title .img-inner.dark{
		padding-left:10px
	}
	.col.__button_info.medium-6.small-12.large-4 .gap-element{
		padding:10px!important
	}
	.col {
		padding-bottom: 10px;
	}
	#logo img {
    	max-width: 155px;
	}
	h2.elementor-cta__title.elementor-cta__content-item.elementor-content-item.elementor-animated-item--move-up{
		font-size:50px
	}
	.img-inner.dark img{
		width:300px
	}
	.col.medium-6.small-12.large-3 .maps__{
		width:100%
	}
}

.header-info{
	line-height: 30px;
    height: 30px;
	text-align:center;
	letter-spacing: 0.5px;
}
.header-info h3 {
	color:white;
	cursor:pointer;
	font-size:14.5px;
	font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif!important;
}
.header-info span{
	color:#fff;
	font-weight:100
}
.header-info h3:hover span{
	color:#f6851f
}
.welcome{
	color:#000;
	font-size:13px!important;
	font: inherit;    
	line-height: 0px;
    height: 8px;
	letter-spacing:0.2px;
	font-family: "Poppins",sans-serif;
}
.header-inner.flex-row.container.logo-left.medium-logo-center,
.flex-row.container{
	max-width: 1400px;
	margin-right: auto;
    margin-left: auto;
    padding-left:10px;
    padding-right:10px
}
.header-top{
	background:#fff;
}
@media(max-width:850px){
	.header-top{
		background:#000!important;
	}
	#top-bar .flex-row.container::before{
		display:none!important;
	}
}
.nav-left {
    -ms-flex-pack: start;
    justify-content: center;
}


.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before{
	background-color:#f6851f;
}

slider__2,
title__2{
	color:white
}
#main .page-wrapper{
	padding-top:0!important;
	padding-bottom:0!important;
}
.bdt-ps-slide-img{
	/* filter:brightness(50%); */
}
.bdt-slide-btn:hover{
	background:#f6851f!important;
	border: 2px solid #f6851f!important;
}
.entry-content ol li, .entry-summary ol li, .col-inner ol li, .entry-content ul li, .entry-summary ul li, .col-inner ul li {
    margin-left: 0em;
}

.elementor-element-740d4df .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0px;
}
.new__product h1{
	font-size:29px;
	font-family: "Poppins",sans-serif;
}
#atw_style11 .atw--single_item .atw_item_bottom .atw_item_info .atw_item_title a {
	font-family: "Poppins",sans-serif;
}
button.ux-search-submit.submit-button.secondary.button.icon.mb-0
{
    background: #f6851f
}
.slider__img img{
	min-height:40px
}
.header-info i.fa-truck{
	color:#f6851f;
	letter-spacing:1px
}
.__button_info a.button.success.is-underline.lowercase.expand{
	text-align:left;
	color:#888888;
	font-size:13.1px;
	font-weight: inherit;
	font-family: "Poppins",sans-serif;
}
.button.is-underline:before{
	display:none
}
.button span:hover{
	color:#f6851f
}
.message-container.container.success-color.medium-text-center{
	color:#f6851f;
	padding-top:5px
}
.success-color {
    color: #f6851f;
}
.button{
	padding:0;
	margin:0;
}
/* .background__footer{
	width:100%;
	background:#f7f7f7bd;
} */
.__img_title p{
	font-size:13.1px;
	color:#888888;
	width:100%;
	margin:0 auto;
	padding-top:10px;
	font-family: "Poppins",sans-serif;
	padding-left:3px
}
.__contact p{
	font-size:13.1px;
	color: #ffffff;
	font-family: "Poppins",sans-serif;
}
.back-to-top.active:hover{
	background-color:#f6851f;
	border:2px solid #f6851f;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
   background-color:#f6851f!important;
	border:2px solid #f6851f!important;
    color: #f7f7f7;
    width: 40%!important;
    height: 50px;
    line-height: 26px;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed,
button.single_add_to_cart_button.button.alt{
	background-color:#f6851f;
	width:150px
}
.image-tools.grid-tools.text-center.hide-for-small.bottom.hover-slide-in.show-on-hover .quick-view{
	background:#f6851f;
	color:white
}
.add-to-cart-button a.primary.is-small.mb-0.button.product_type_variable.add_to_cart_button.is-outline{
	border:2px solid #f6851f;
	color:#f6851f;
	padding:0px 10px 0px 10px;
}
.add-to-cart-button a.primary.is-small.mb-0.button.product_type_variable.add_to_cart_button.is-outline:hover{
	border:2px solid #000;
	color:#fff;
	background:#000
}
p.woocommerce-mini-cart__buttons.buttons a{
	background:#f6851f;
	color:white
}
.ht-product-inner {
    min-height: 420px;
}
/* .product-small.box {
    min-height: 400px;
} */
button.button.woof_reset_search_form,
.widget_price_filter .price_slider_amount .button{
	background:#f6851f;
	color:white;
	padding:0px 10px 0px 10px;
}
input.wpcf7-form-control.wpcf7-submit,
button#place_order,
button.woocommerce-Button.button,
a.woocommerce-Button.button,
button.woocommerce-button.button.woocommerce-form-login__submit,
a.button.primary.wc-backward{
	background:#f6851f;
	color:white;
}
button#place_order,
button.woocommerce-button.button.woocommerce-form-login__submit,
button.woocommerce-Button.button,
a.woocommerce-Button.button,
a.button.primary.wc-backward{
	padding:0px 10px 0px 10px;
}
p.woocommerce-result-count.hide-for-medium,
select.orderby{
    text-transform: capitalize;
}
p.name.product-title {
    font-size: 1rem;
}
i.wishlist-icon.icon-heart ,
span.hide-for-medium.header-wishlist-title{
    color: #888888;
}
#top-bar ul.nav.nav-left.medium-nav-center.nav-small.nav-divided{
	justify-content: flex-start;
}
.my_account {
    margin-top: -8px;
}
.my_account i{
	color:#888888;
	font-size:18px;
	padding:0px 4px 0px 4px;
}
.my_account a:hover{
	color: #888888;
}
.my_account a{
	margin-left:25px;
	color: #f6851f;
	font-size: 13.5px;
	font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
	font-weight:400;
}
.account-login-inner {
    margin-top: 30px;
}
li.header-block {
    display: flex;
    justify-content: end;
    padding-top: 24px;
}
li.header-divider {
    background: #888888;
	margin:0!important;
}
a.button-continue-shopping.button.primary.is-outline{
	color:#f6851f
}
a.button-continue-shopping.button.primary.is-outline:hover{
	background-color:#f6851f;
	color:white;
	border:2px solid #f6851f
}
button.button.primary.mt-0.pull-left.small{
	background:#f6851f;
	color:white;
	margin-left:5px
}
a.checkout-button.button.alt.wc-forward{
	background:#f6851f;
	color:white;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-full-width .wpmm-sub-menu-wrap {
	width:100%;
    overflow: hidden;
}
.wpmega-clean-white .wpmm-mega-wrapper > li:hover, .wpmega-clean-white .wpmm-mega-wrapper > li.current-menu-item {
	background:none
}
.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal {
    border: none;
}
.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:before {
    display:none
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after {
    top: 49%;
    right: 8px;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item a, .wp-megamenu-main-wrapper.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li.current-menu-item a{
	display: block;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.03em;
    color: #000;
    /* font-size: 17px; */
    font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
}
.flex-col.hide-for-medium.flex-left.flex-grow a{
	font-weight: 600;
	font-family: system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
	font-size:17px
}
.flex-col.hide-for-medium.flex-left.flex-grow a:hover{
	color:#f6851f
}
a.bdt-position-bottom-right.bdt-prime-slider-next.bdt-icon.bdt-slidenav-next.bdt-slidenav,
a.bdt-position-bottom-right.bdt-prime-slider-previous.bdt-icon.bdt-slidenav-previous.bdt-slidenav{
	background-color:#f6851f!important;
	border:1px solid #f6851f!important;
}
.wp_nav_menu-item-block_widget-4 .row-collapse>.flickity-viewport>.flickity-slider>.col, .row-collapse>.col {
    padding:0 10px !important;
}

@media(max-width:910px){
	div#wpmm-wrap-primary {
		background:#f6851f;
		color:white;
		border:none;
	}
	div#wpmm-wrap-primary  a,
	div#wpmm-wrap-primary  i{
		color:white;
	} 
	.nav-line-grow {
		display: flex;
		justify-content: flex-end;
		margin-right: 20px;
	}
}
.row.category-page-row{
/*     max-width: 1330px */
/* 	max-width:1280px;
    margin: 0 auto; */
}
button.wc-block-product-search__button{
	background:#f6851f;
	color:white;
	height:40px;
}
@media(max-width:984px){
	p.name.product-title {
    min-height: 45px;
	}
}
@media(max-width:579px){
	.header-info {
    	height: 65px!important;
	}
	p.name.product-title {
    min-height: 65px!important;
	}
}
@media(max-width:426px){
	h4.atw_item_title {
    min-height: 70px!important;
}
	.bdt-prime-slider-skin-general .bdt-scroll-down {
    position: absolute!important;
    right: -25px!important;
}
}
@media(max-width:1229px){
	p.name.product-title {
    min-height: 55px;
	}
}
@media(max-width:1020px){
	.flex-col.hide-for-medium.flex-left.flex-grow a {
		font-size: 13px!important;
	}
}
.flex-col.hide-for-medium.flex-left.flex-grow a {
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.01em;
    color: #000;
    font-size: 0.97rem;
	font-family: "Poppins",sans-serif;
	/* margin: 5px 10px!important; */}
.page-wrapper.my-account.mb .message-container.container.alert-color.medium-text-center {
    color: #b20000;
    position: absolute;
    bottom: 10px;
    z-index: 9999;
	display:inline-block
}
@media(max-width:849px){
	.__img_title p ,
	.__img_title .img-inner.dark{
		padding-left:10px
	}
	.col.__contact.medium-12.small-12.large-4 .gap-element{
		padding:0px!important;
	}
	.page-wrapper.my-account.mb .message-container.container.alert-color.medium-text-center {
	position: inherit;
    color: #b20000;
    bottom: 10px;
    z-index: 9999;
	display:inline-block;	
	}
}
.mfp-wrap.mfp-auto-cursor.off-canvas.undefined.off-canvas-undefined.mfp-ready .message-container.container.alert-color.medium-text-center {
    display: inline-block;
    position: absolute;
    bottom: 40px;
    left: 19px;
}
footer#footer {
    background: #1d2327;
}
nav.woocommerce-breadcrumb.breadcrumbs.uppercase {
    /* display: none; */
}
.ui-slider-range.ui-corner-all.ui-widget-header {
    background: #f6851f;
    opacity: 1;
}
span.ui-slider-handle.ui-corner-all.ui-state-default {
    background: #f6851f;
}
.background__footer .col.__img_title.medium-6.small-12.large-4,
.background__footer .col.__contact.medium-12.small-12.large-4,
{
	padding:0px;
	padding-left: 5px;
}
.woocommerce-cart.woocommerce-page .cart-container.container.page-wrapper.page-checkout,
.woocommerce-account .container{
	padding-left: 45px;
    padding-right: 45px;
}
.woocommerce-checkout .cart-container.container.page-wrapper.page-checkout,
.woocommerce-account.woocommerce-lost-password .container{
		padding-left:30px;
		padding-right:30px
	}
@media(max-width:849px){
	.woocommerce-account.woocommerce-lost-password .container{
		padding-left:20px;
		padding-right:20px
	}
	.woocommerce-account.woocommerce-lost-password .container.section-title-container{
		padding:0px
	}
	.woocommerce-cart.woocommerce-page .cart-container.container.page-wrapper.page-checkout, .woocommerce-account .container {
    padding-left: 30px;
    padding-right: 30px;
}
	.elementor-section-boxed .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px;
	padding-left: auto;
    padding-right: auto;
}
	.header-inner.flex-row.container.logo-left.medium-logo-center, .flex-row.container {
    padding-left: 10px;
    padding-right: 10px;
}
	.background__footer .col.__img_title.medium-6.small-12.large-4,
.background__footer .col.__contact.medium-12.small-12.large-4,
	.background__footer .col.__button_info.medium-6.small-12.large-4{
	padding:0px;
}
}


.background__footer .container-width,.background__footer .full-width .ubermenu-nav,.background__footer .container,.background__footer .row {
    padding-left: 0px;
    padding-right: 0px;
}
@media (max-width: 525px){
	.small-columns-2>.col, .small-columns-2 .flickity-slider>.col{
		width:100%
	}
	.small-columns-2>.col, .small-columns-2 .flickity-slider>.col {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}